/* RESET */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

button {
  border: none;
  background-color: initial;
  outline: none; /*  dont forget indicator for focus state*/
}

ul {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

h1 {
  font-weight: 400;
  padding: 10px 0 10px 0;
  color: #23A4DB;
}

h2 {
  font-weight: 400;
  color: #23A4DB;
}

.text-main-white {
  font-size: 1rem;
  font-weight: 300;
}

.text-main {
  font-size: 1rem;
  font-weight: 300;
  color: #2E64D1;
}

.text-main-light {
  font-size: 1rem;
  font-weight: 300;
  color: #23A4DB;
}

/* BASE STYLES */
.page {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  color: #fff;
  display: flex;
  justify-content: center;
  background-image: linear-gradient(to bottom right, #191818, #000 90%);
  scrollbar-width: none;
}

.page::-webkit-scrollbar {
  display: none;
}

.app {
  width: 1000px;
  background-color: #fff;
  box-shadow: 0 25px 150px rgba(0, 0, 0, 0.65);
  margin: 0 0;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 70px 1fr 40px;
}

/* STYLES */
.header {
  grid-column: 1/2;
  grid-row: 1/2;
  display: flex;
  align-items: center;
  background-image: linear-gradient(to left, #1a1a1a, #0F0F0F);
}
.header__img {
  margin-left: 20px;
}

.nav {
  margin-left: auto;
  margin-right: 20px;
}
.nav__list {
  display: flex;
}
.nav__link {
  padding: 0 20px;
  color: #fff;
  transition: all 0.2s;
}
.nav__link:hover, .nav__link:focus {
  background-color: #2E64D1;
  color: #23A4DB;
}
.nav__link:focus {
  color: #FFFF33;
  outline: none;
}
@media (max-width: 700px) {
  .nav {
    padding: 0 3px;
  }
}
@media (max-width: 410px) {
  .nav {
    padding: 0 1px;
  }
}

.content {
  background-color: #000;
  grid-column: 1/2;
  grid-row: 2/3;
  justify-content: center;
  text-align: center;
}
.content__img {
  width: 900px;
}
@media (max-width: 700px) {
  .content__img {
    width: 500px;
  }
}
@media (max-width: 410px) {
  .content__img {
    width: 330px;
  }
}
.content__img2 {
  width: 500px;
}
@media (max-width: 700px) {
  .content__img2 {
    width: 350px;
  }
}
@media (max-width: 410px) {
  .content__img2 {
    width: 280px;
  }
}
.content__credits {
  width: 900px;
  padding: 0 120px 0;
  margin: auto;
}
@media (max-width: 700px) {
  .content__credits {
    width: 500px;
    padding: 0 30px 0;
  }
}
@media (max-width: 410px) {
  .content__credits {
    width: 300px;
    padding: 10px;
  }
}
.content a {
  color: #07e2fa;
}

.footer {
  background-color: #000;
  grid-column: 1/2;
  grid-row: 3/4;
  text-align: center;
  font-size: 10px;
  font-weight: 300;
  padding: 10px;
}
